Bug 609748 - qt translations broken
Summary: qt translations broken
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 01:02 UTC by Kevin Kofler
Modified: 2010-07-13 07:43 UTC (History)
7 users (show)

Fixed In Version: qt-4.6.3-8.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 07:39:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2010-07-01 01:02:55 UTC
Description of problem:
The translations in qt are all empty files.

Version-Release number of selected component (if applicable):
qt-4.6.2-20.fc12.i686

How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/share/qt4/translations/
  
Actual results:
Files have 0 length.

Expected results:
Files have non-zero length.

Comment 1 Rex Dieter 2010-07-01 02:06:02 UTC
Seems ok for the latest build on my box,
qt-4.6.3-7.fc13.x86_64

Comment 2 Kevin Kofler 2010-07-01 03:01:11 UTC
I guess this is fixed in 4.6.3 then.

Comment 3 Fedora Update System 2010-07-12 13:13:44 UTC
qt-4.6.3-8.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/qt-4.6.3-8.fc12

Comment 4 Fedora Update System 2010-07-12 13:14:17 UTC
qt-4.6.3-8.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/qt-4.6.3-8.fc13

Comment 5 Fedora Update System 2010-07-13 07:39:26 UTC
qt-4.6.3-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-07-13 07:43:01 UTC
qt-4.6.3-8.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.